This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 186723 - kde apps can not print using the cups system
kde apps can not print using the cups system
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-25 13:47 EST by Nadav Kavalerchik
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-13 17:47:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nadav Kavalerchik 2006-03-25 13:47:43 EST
Description of problem: 
after upgrading to cups-1.2-0.1.b2.3 
i started getting errors while trying to print from kde apps that uses the cups system 
control center's printer applet report erros when trying to use the cups system 
"/use/lib/kde3/kdeprint_cups.so  undefined symbol : __ipp_free_attr" 
so i switched to lpr for now ( and i get the prints ) but i really would like to go back to cups. 
 
Version-Release number of selected component (if applicable): 
cups-1.2-0.1.b2.3 
kdelibs-3.5.1-2.3 
 
How reproducible: 
print anything form a kde app 
 
Steps to Reproduce: 
1. 
2. 
3. 
   
Actual results: 
 
 
Expected results: 
 
 
Additional info:
Comment 1 Ngo Than 2006-05-13 17:47:59 EDT
it's fixed in kdelibs-3.5.2-3 from rawhide. Thanks for your report

Note You need to log in before you can comment on or make changes to this bug.